![image](https://raw.githubusercontent.com/sanjaynagi/AnoExpress/main/docs/logo.png)

[![Execute notebook](https://github.com/sanjaynagi/AnoExpress/workflows/Execute%20notebook/badge.svg)](https://github.com/sanjaynagi/AnoExpress/actions?query=workflow:"Execute+notebook")
[![GitHub release](https://img.shields.io/github/release/sanjaynagi/AnoExpress?include_prereleases=&sort=semver&color=blue)](https://github.com/sanjaynagi/AnoExpress/releases/)

**<ins>*Ano</ins>pheles* gene <ins>exp</ins>ression in <ins>res</ins>istance <ins>s</ins>tudies**

**Authors:**
*Sanjay Curtis Nagi* and *Victoria A Ingham*

A python package, colab notebooks and results from a meta-analysis of RNA-Sequencing studies investigating insecticide resistance in *Anopheles gambiae s.l* and *Anopheles funestus*. Analyses can be launched in Google Colab using the badges below, allowing users to explore gene expression in their own genes of interest.

Documentation: https://sanjaynagi.github.io/AnoExpress/

[![Custom badge](https://img.shields.io/endpoint?color=gold&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-expression.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/plot-gene-expression.ipynb)   

[![Custom badge](https://img.shields.io/endpoint?color=darkblue&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-gwes.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/genome-wide-expression-scans.ipynb)   

[![Custom badge](https://img.shields.io/endpoint?color=grey&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-utilities.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/utility-functions.ipynb)  

[![Custom badge](https://img.shields.io/endpoint?color=turqoise&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-families.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/plot-families-expression.ipynb)  

[![Custom badge](https://img.shields.io/endpoint?color=black&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-candidates.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/expression-candidates.ipynb)  

[![Custom badge](https://img.shields.io/endpoint?color=skyblue&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-enrichment.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/enrichment.ipynb)  

[![Custom badge](https://img.shields.io/endpoint?color=maroon&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-heatmaps.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/misc/cluster-heatmaps-16-12-22.ipynb)  

[![Custom badge](https://img.shields.io/endpoint?color=orange&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-grn.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/gene-regulatory-network.ipynb)  

<br></br>

[![Custom badge](https://img.shields.io/endpoint?color=white&logo=Google%20Colab&url=https%3A%2F%2Fraw.githubusercontent.com%2Fsanjaynagi%2FAnoExpress%2Fmain%2Fgraphics%2Fbadge-diffexp.json)](https://colab.research.google.com/github/sanjaynagi/AnoExpress/blob/main/workflow/notebooks/differential-expression-meta-analysis.ipynb)  


#### Contributing datasets

If you would like to contribute a dataset from a major malaria vector, please raise an [issue](https://github.com/sanjaynagi/AnoExpress/issues) or [email me!](mailto:sanjay.c.nagi@gmail.com?subject=AnoExpress-datasets)
